[P] Infinite Shelter - Task #2529

chat and video looks easy?!
2022-08-14 02:49 PM - victor piousbox

Status: New
Priority: Low
Assignee: abhay _
Category: DEV JS

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2022-08-14

0%
0.00 hour
0.00 hour

Description

https://levelup.gitconnected.com/building-a-video-chat-app-with-node-js-socket-io-webrtc-2646b213017

History

#1 - 2022-09-20 07:38 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-21 11:03 AM - victor piousbox
- Parent task set to #2593

#3 - 2022-12-02 09:17 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Assignee set to abhay _

- Parent task deleted (#2593)
